Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Extend current TMS Cluster with two new server

Hello,

currently we have a cluster of two TMS-Server (13.2.1) installed on W2K3 Server with one database on a separat SQL-Server

For having a smooth migration we thought of the following procedure.

Adding two new Server with W2K8 R2 by installing TMS 13.2.1 to the cluster with access to the same database.

After a while dismount the two old Server and Upgrade the new one to TMS14 (with update to TMSPE in advance).

Unfortunately we get the message as seen in the attached PNG-File while installing the first new server.

Does anybody know, if we could procede as described above?

Is the message because of the different OS. If i click "yes" will the old TMS-Server still work?

Thanks

Regards

Ingo

Everyone's tags (2)
1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

Re: Extend current TMS Cluster with two new server

Hi,

The error message is misleading and can safely be ignored, and you can continue with installing the new TMS nodes. It has been removed in TMS 14.0, see bug CSCui34702.

Regards,

Kjetil

5 REPLIES
Cisco Employee

Re: Extend current TMS Cluster with two new server

Hi,

The error message is misleading and can safely be ignored, and you can continue with installing the new TMS nodes. It has been removed in TMS 14.0, see bug CSCui34702.

Regards,

Kjetil

New Member

Re: Extend current TMS Cluster with two new server

Hi Kjetil,

Unfortunately I can't watch the bug in your link "Bug not found".
Could you summarize the description here or send me an email?
Thanks

Regard
Ingo

Sent from Cisco Technical Support iPhone App

Cisco Employee

Re: Extend current TMS Cluster with two new server

Copied from the bug description:

Symptoms

When upgrading Cisco TMS, the admin gets a misleading warning:  "A TMS Service Pack (SP) has been installed on the selected database. If you use this database, you need to reinstall the SP after the installation. [...]"

Conditions

All Cisco TMS versions up to and including 13.2.2 are affected. 

Workarounds

The text of the warning is misleading, and can safely be ignored. Starting with TMS 14.0, it has been changed to "The selected server already has a database with the TMS version you are installing. [...]

-Kjetil

New Member

Re: Extend current TMS Cluster with two new server

Hello Kjetil,

Thanks for the info. I will try it at the weekend and provide some feedback afterwards.

Regards
Ingo

Sent from Cisco Technical Support iPhone App

New Member

Re: Extend current TMS Cluster with two new server

Worked well. No issues after adding the two new servers. Thanks Kjetil.

Regards
Ingo

Sent from Cisco Technical Support iPhone App

410
Views
5
Helpful
5
Replies